/* CSS Document */

html {  overflow-y:scroll; }

body {text-align:center ; background-image:url('wallpaper1.jpg'); background-repeat:no-repeat center center fixed;}

img {border: 0;} 

a {text-decoration:none;color:#000000 }

a:visited {color:#000000}

a:hover {color:#AC1C1C}

.a_body { text-decoration:underline ; color:#660000}
 
.header { font-family:Copperplate, Copperplate Gothic Light, sans-serif ; font-size:20px; color:#000000 ;  vertical-align:text-top ; background-color: #ffffff ; width:780px ; }
	
.main_text {font-family:Arial, Helvetica, sans-serif ; font-size:16px ; color:#333333 ; 
			width:730px ; text-align:left ; margin-left:auto ; margin-right:auto ; height:520px ; position:relative ; top:0px ; background-color: #ffffff; padding-left:25px ; padding-right:25px}
			
.main_table {font-family:Arial, Helvetica, sans-serif ; font-size:14px ; color:#000000 ; background-color:#AC1C1C ; padding-left:25px ; padding-right:25px ; padding-top: 10px ;
			width:720px ; height:150px ; text-align:left ; margin-left:auto ; margin-right:auto ; border-style:solid ; border-width:thick ; border-color:#610B0B ;
			position:relative ; top:-10px ; }
			
.table_col_1	{font-family:Arial, Helvetica, sans-serif ; font-size:12px ; color:#000000 ; position:absolute ; left:35px ; top:35px ; }

.table_col_2	{font-family:Arial, Helvetica, sans-serif ; font-size:12px ; color:#000000 ; position:absolute ; left:365px ; top:35px ; }
